Actualité
ICON0

Une petite liste de compatibilité des Homebrews en 3.60 M33

par
Source: xav35

Timmwilhack le créateur de Hexaxis XXI , premier homebrew porté spécialement pour le custom firmware 3.60M33 des PSP Slim & Lite, nous livre sa liste de compatibilité pour ce firmware.

Via une vidéo postée sur Youtube, timmwilhack nous montre la liste de compatibilité des Homebrews sur les PSP Slim & Lite en Custom Firmware 3.60 M33. Pour rappel, timmwilhack est la première personne à avoir converti son homebrew, Hexaxis XXI, pour les PSP 3.60M33. Vous pouvez retrouver cet Homebrew ICI.
Voici la vidéo de la liste de compatibilité :

Lien direct : ICI

Pour ceux qui ne voudraient pas regarder la vidéo, voici la liste de compatibilité version texte :


Daedalus R12 (version 1.00 et non pas 1.50) [Emulateur Nintendo 64]
Final Fantasy VII (7) [Jeux PS1]
Final Fantasy IX [Jeux PS1]
Final Fantasy Tactics [Jeux PS1]
Gameboy RIN GB/GBC 1.32RM [Emulateur Gameboy Color]
gpSP 0.9 pour TA-082 / HEN-D [Emulateur Gameboy Advance]
Hexaxis XXI [Homebrew]
NesterJ NES Emulator 1.11, fichiers dézippés (version 1.00) [Emulateur NES]
PSPtube [Homebrew]
Mode No UMD de Sony : Sony NP9660


Voici maintenant les applications et jeux qui ne se lancent pas ou qui ne fonctionnent pas correctement :

SNES9xTYL 0.4.2 [Emulateur SNES]
SNES9xTYL 0.2 C [Emulateur SNES]
Bookr - Book Reader [Lecteur de PDF]
Devhook 0.46 [Emulateur de Firmwares / Lanceur d'ISOS]
DGEN for PSP Ver1.70 (Genesis) [Emulateur SEGA Mégadrive]
DOSBOX [Emulateur DOS]
NesterJ NES Emulator 1.11RM, fichiers zippés [Emulateur NES]
Final Fantasy 1 bloque après le chargement [Jeu PS1]
PSPLINK v3.0 OE [Homebrew]
PSPLINK 2.0 Final [Homebrew]
PSP Kanji (more) (less) [Homebrews]
Source : QJ

Retrouvez les précédents articles sur ce sujet :
- Hexaxis XXI 8.1 porté pour les 3.60 M33

Commentez cette news en cliquant ICI

Commenter 24 commentaires

Anonymous
Comme je l'avais écris en comments dans la news originale sur qj.net, le mec a fait une erreur, Bookr fonctionne très bien sur slim, il suffit juste de penser d'utiliser l'eboot 1.0.
Signaler Citer
thargalt
cbgti a écrit:PSP Radio (la derniere version) et WiFi Sniffer ne marchent pas non plus. :cry:



lool en fait à part les isos rien ne marche pour le moment xD
Mais ia un temps pour tout =)

Au passage vous pouvez rajouter à la liste mapthis : tout fonctionne les cartes le gps ... 8)
Signaler Citer
Anonymous
cbgti a écrit:PSP Radio (la derniere version) et WiFi Sniffer ne marchent pas non plus. :cry:

J'ai testé PSPRadio 1.18.1377, il me semble que c'est le dernier, qui se lance sans soucis chez moi.
Signaler Citer
imfloflo
jyhere a écrit:
cbgti a écrit:PSP Radio (la derniere version) et WiFi Sniffer ne marchent pas non plus. :cry:

J'ai testé PSPRadio 1.18.1377, il me semble que c'est le dernier, qui se lance sans soucis chez moi.


pareil mon pspradio le dernier sur le site marche bien, panic paradise marche aussi Dementia ne marche pas, psprevolution 0.3 non plus mais mapthis 0.5.0.1 et le gps psp290 marche nikel
irshell 3.0 ne marche pas mais c'est normal ^^
Signaler Citer
Antik
Bon c'est pas trop grave cette histoire de compatibilité il suffit juste d'attendre que les devs fassent des version speciales de leurs homebrews comme les homebrews pour Custom firmware et les homebrews 1.50 il vas juste falloir patienter et prendre son mal en patience.
Signaler Citer
thargalt
Antik a écrit:Bon c'est pas trop grave cette histoire de compatibilité il suffit juste d'attendre que les devs fassent des version speciales de leurs homebrews comme les homebrews pour Custom firmware et les homebrews 1.50 il vas juste falloir patienter et prendre son mal en patience.



Ou surement les M33 qui feront qqch ou peut être un plugin ou un patch enfin bref inutile de sénerver on a djà le m33 en une semaine et c'est bien suffisant 8)
Signaler Citer
Anonymous
imfloflo a écrit:pareil mon pspradio le dernier sur le site marche bien, panic paradise marche aussi Dementia ne marche pas, psprevolution 0.3 non plus mais mapthis 0.5.0.1 et le gps psp290 marche nikel
irshell 3.0 ne marche pas mais c'est normal ^^

PSPRevolution 0.3 marche très bien, encore une fois il suffit de penser à utiliser l'eboot 1.0/2.x fourni dans l'archive.

SnakeSP0.7.1 fonctionne aussi, en utilisant la version patchée pour HEN :
http://bn.j.free.fr/Download%20PSP%20programmes.php
Signaler Citer